{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "mythicus_im:hdc.sys.placeholder",
      "menu_category": {
        "category": "None",
        "is_hidden_in_commands": true
      }
    },
    "components": {

      // generic
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,

      // specific
      "minecraft:icon": {
        "texture": "mythicus_im.hdc.sys.placeholder"
      },
      "minecraft:display_name": {
        "value": "item.mythicus_im:hdc.sys.placeholder.name"
      }

    }
  }
}